h1 {
	color: #0c2d72;
	font-size: 24px;
}

h2 { 
	color: #8dc63f;
	font-size: 20px;
	margin-bottom: 12px; 
}

h3 {
	color: #0c2d72;
	font-size: 17px;
}

p {
	font-size: 13px;
	line-height: 1.5;
	margin-bottom: 13px;
}

ul, ol {
	font-size: 13px;
	margin-left: 15px;
	margin-bottom: 13px;
}







































































/**umb_name:h1*/
#h1{}

/**umb_name:h2*/
#h2{}



/**umb_name:p*/
#p{}



